# Usage

Usage examples are below

## Classification

- Deep Learning Classification with Iris data set. link
- Logistic Regression Classification with social media ads. link

## Regression

- Deep Learning Regression with Boston housing data set. link
- Multiple Linear Regression with Portland housing data set. link

## Time Series

- Long Short Term Memory with Airline prices. link

## Neural Network

- MLP with dense layers and the Portland housing data. link